#u1973
{
	background-color: #2A7FBF;
	position: relative;
}

#menuu1826
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1834,#u1835
{
	background-color: transparent;
	position: relative;
}

#u1836-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u1957,#u1958
{
	background-color: transparent;
	position: relative;
}

#u1960-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u1950,#u1951
{
	background-color: transparent;
	position: relative;
}

#u1953-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u1835.MuseMenuActive #u1836-4,#u1958.MuseMenuActive #u1960-4,#u1951.MuseMenuActive #u1953-4
{
	background-color: #0E294E;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

